.principalA {
    width: 100vw;
    height: 100vh;
    
    background: 
    url("../img/header_fundo.svg") no-repeat , 
    url("../img/inicial_lateralfundo.svg") 100% 50% no-repeat, 
    url("../img/petLogo_fundo.svg") 33.66% 108% no-repeat;

    background-size: 20rem, 5rem, 14rem;
    background-color: var(--azul); 
}

.principalA__logo {
    align-self: center;

    padding-bottom: .5rem;

    width: 70%;
}

.principalA__conteudo {
    display: flex;
    flex-direction: column;
    justify-content: center;

    text-align: center;
    padding: 1.8rem 4rem 0 4rem;

}

.principalA__conteudo a:first-of-type {
    margin-bottom: 1rem;
}

.principalA__titulo {
    font-family: var(--ibm);
    font-size: 26px;
    font-weight: 500;

    margin: 1rem;

    color: #FFFFFF;
}

.principalA__descricao {
    color: #FFFFFF;

    line-height: 26px;

    margin-bottom: 1.5rem;
}

.descricao__tablet {
    display: none;
}

@media screen and (min-width: 768px) {
    
    .principalA {
        background-position: 0 0, 100% 50%, 48% 108%;
        background-size: 28rem, 6rem, 16rem;
    }

    .principalA__conteudo {
        margin: 0 auto;
    }

    .principalA__logo {
        margin-top: 2rem;

        width: 40%;
    }

    .principalA__descricao {
    line-height: 26px;
    display: none;

    margin-bottom: 1.5rem;
    width: 50%;
    align-self: center;
    }

    .descricao__tablet {
        display: block;
    }
    
    .alinhamento_tablet {
        width: 60%;
        
    }
}

@media screen and (min-width: 1024px) {
    .principalA {
    
        background: 
        url("../img/header_fundo.svg") 0 -5% no-repeat , 
        url("../img/inicial_lateralfundo.svg") 100% 50% no-repeat, 
        url("../img/petLogo_fundo.svg") 48% 106% no-repeat;

        background-size: 32rem, 5rem, 10rem;
        background-color: var(--azul); 
    }

    .principalA__conteudo {
        width: 95% ;
    }

    .principalA__conteudo a {
        width: 28%;
    }

     .principalA__logo {
        margin-top: -4rem;

        width: 40%;
    }
}